<!DOCTYPE html>
<html xlmns:th="http://www.thymeleaf.org" xmlns:layout="http://www.w3.org/1999/xhtml"
      layout:decorator="/index">
<head>
    <title>Sistem Informasi BEM Fakultas Teknik Informatika dan Teknologi</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>

</head>
<body>
<div class="content-wrapper" layout:fragment="content">
    <section class="content">
            <div class="row">
                <section class="col-lg-4">
                    <div class="box box-widget">
                        <div class="box-header with-border">
                            <h3 class="box-title"><span class="fa fa-info-circle" ></span> Pengumuman Terbaru</h3>
                        </div>
                        <div class="box-body" >
                            <ul class="nav nav-pills nav-stacked" th:each="dp : ${daftarPengumuman}">
                                <li><a th:href="'/pengumuman/daftar-pengumuman/detail/'+${dp.id}" class="text-blue" th:text="${dp.judul}"></a></li>
                            </ul>
                        </div>
                    </div>
                </section>
            </div>
        </section>
</div>
</body>
</html>